[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

up2date fails (Was: ADDENDUM Re: bitten by rawhide? ...)



Elton Woo wrote:

> In the case of up2date, I get the following from the console:

>  root]# up2date
> Traceback (most recent call last):
>   File "/usr/sbin/up2date", line 11, in ?
>     import rpm
> ImportError: /usr/lib/librpmio-4.2.so: symbol __h_errno_location, 
> version GLIBC_2.0 not defined in file libpthread.so.0 with link time 
> reference
>
> should I file this with bugzilla?

I believe this is fixed in later versions of rpm, so I suggest you try
upgrading rpm first. 

	Michael Young





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]